/*
Theme Name:   WorkScout Child
Theme URI: http://workscout.in
Author: Purethemes
Author URI: http://themeforest.net/user/purethemes
Description: WordPress Job Theme
Version: 1.0
License: ThemeForest
License URI: http://themeforest.net/licenses
Text Domain: workscout
Domain Path: /languages/
Tags: light, responsive-layout, post-formats, theme-options, translation-ready, two-columns
Template:  workscout
*/

body,
h1, h2, h3, h4, h5, h6,
p, a, li, span,
button, input, textarea, select {
    font-family: 'Poppins', sans-serif;
}

.single-post h1 {
    font-size: 28px;
	line-height: 34px;	
	font-weight: 300;
}

.my-profile label[for="email"], .my-profile #email, .my-profile label[for="current_pass_for_email"], .my-profile #current_pass_for_email, .my-profile label[for="description"], .my-profile #description, .fun-facts-container, #menu-item-5819, .kandydat #orders_page-menu, .job-dashboard-action-stats, .job-dashboard-action-mark_filled, .item-listing-footer .icon-material-outline-check-circle, .item-listing-footer .icon-feather-bar-chart, .item-listing-footer .icon-feather-trending-up
{
    display:none !important;
}

.account-type input.account-type-radio:empty ~ label {
    padding: 10px 0;
	font-size:13px;
}

.panelkandydata, .company-not-rated, #bookmark-dialog textarea {
	display: none !important
}

.mas-wpjmc-search .job-widget-company-average-salary, .mas-wpjmc-search .job-widget-company-revenue {
	display:none !important
	}

.kandydatapanel .panelkandydata, .elementor-editor-active .panelkandydata {
	display:block !important;
}

.dashboard-box-list .buttons-to-right.always-visible, .dashboard-box-list li .buttons-to-right {
    opacity: 1 !important;
}

.job-listing.grid img {
    object-fit: contain !important;
}
.category #titlebar h2 span, .archive #titlebar h2 span, .search-results #titlebar em {
	color:#000;
	font-size: 24px;
	top:0;
	font-weight:600;
}

.widget_range_filter #salary-panel, .widget_range_filter #rate-panel {
	display:none
}

.widget_featured_jobs .job_listings img, .widget_featured_jobs .job-list img {
    margin: 0 0 10px 0 !important;
    width: 120px;
    height: auto;
}

.widget ul.job_listings li.job_listing .position h3 {
    padding: 0;
    font-weight: 600;
}
.widget_featured_jobs .fa {
	display:none !important;
}

.wp-block-categories .wp-block-categories__label {
    display: block;
    width: 100%;
    font-weight: 500;
    font-size: 20px;
    color: #333333;
}

.wpfda-submit button {
	cursor: pointer;
	height: 52px;
    line-height: 52px;
    padding: 0 25px;
    font-size: 16px;
    font-weight: 500;
    background: #28b661;
    border-radius: 4px;
    color: #fff;
    transition: 0.2s;
    position: relative;
	margin-top:20px;
}

body ul.wpjmc-companies #company-meta #company-meta-company_since:before {
    content: "";
    display: inline-block;
    width: 18px;
    height: 18px;
    margin-right: 8px;
    position: relative;
    top: 3px;
    background-color: #a0a0a0;
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cpath d='M7 2v2H5a2 2 0 0 0-2 2v14a2 2 0 0 0 2 2h14a2 2 0 0 0 2-2V6a2 2 0 0 0-2-2h-2V2h-2v2H9V2H7zm12 8v10H5V10h14z'/%3E%3C/svg%3E") no-repeat center / contain;
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cpath d='M7 2v2H5a2 2 0 0 0-2 2v14a2 2 0 0 0 2 2h14a2 2 0 0 0 2-2V6a2 2 0 0 0-2-2h-2V2h-2v2H9V2H7zm12 8v10H5V10h14z'/%3E%3C/svg%3E") no-repeat center / contain;
}

.freelancer-details .freelancer-details-list ul li:nth-of-type(2), .sidebar-widget .profile-overview, .freelancer-rating {
	display:none
}

body .elementor-widget-workscout-resumes .freelancer-details-list ul {
    margin-left: 40px;
}

.kandydatapanel .firmapanel {
	display:none !important;
}
#titlebar.photo-bg span.job-type, .titlebar-boxed-company-info h1 span.job-type, .job_listing_preview #titlebar span.new_job, .job_listing_preview #titlebar span.job-type {
    color: #fff;
    background: #26AE61 !important;
}
.job-listing.grid .listing-types-list span {
    background: #26ae61;
}
.mniejszy, .mniejszy label, .fieldset-agreement-checkbox  label {
	font-size:12px;
	line-height:15px
}
.freelancer-details-list ul li strong {
	overflow:visible !important;
}


@media (min-width: 992px) {
    .fieldset-agreement-checkbox  {
        width: 100% !important;
    }
}